/* Use this CSS file to override theme CSS rules */

/* CTE Program Page */
#cte-program img {
	border: 1px solid #000;
}

#cte-program .row {
	margin-bottom: 20px;
}

.cte-program-name p {
	margin-bottom: 0;
}

.cte-program-name a {
	text-transform: uppercase;
	font-size: 105%;
	font-weight: bold;
	color: #00575B;
}

.cte-program-degrees ul {
	margin: 0;
}

.cte-program-degrees {
	padding: 2px 0;
	font-size: 85%;
	list-style-type: none;
}